/**
	*****************************************************************************
	* @file		init.h
	* @author	Kenn Sebesta
	* @version	V3.1.2
	* @date		2011/03
	* @brief		This file contains definitions for the PS3 Move's initialization
	*					sequences.
	*****************************************************************************
	* @copy
	*
	* <h2><center>&copy; COPYRIGHT 2011 Kenn Sebesta</center></h2>
	*/

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __INIT_H
#define __INIT_H

void pinsInit();
void buttonsInit();
void magDataPinInit();
void ledsInit();
void pwrEnableInit();
void analogPinsInit();
void adcInitPIOS();
void adcInitSTM();
void i2cInit();

#endif